body { background-image: url(../images/Bg.png) ; }
body { margin: 0px; padding: 0px; } 
	body {
	margin: 0;
	padding: 0;
	width: 100%;
	background-position: top center;
	/*background-image: url(/images/template/main_bg.png);*/
	background-attachment: fixed;
}
html { padding:0; margin:0;}

strong {font-family: 'Gochi Hand', cursive; font-size:16px}

h2 {font-family: 'Gochi Hand', cursive; font-size:28px}

.cmsTitle, h3 {font-family: 'Gochi Hand', cursive; font-size:18px}

a { text-decoration:none;}
a:hover { text-decoration:underline;}
/* main */
.main { padding:0; margin:0 auto;}
.wite_resize {
	width: 960px;
	background: #fff;
	margin: 0 auto;
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0px;
}
.wite_resize h2 { font: normal 40px Arial, Helvetica, sans-serif; color:#000; margin:5px 10px; padding:15px 5px; border-bottom:1px solid #000;}
/********** header **********/
.blok_header { margin:0; padding:0; }
.header { width:960px; margin:0 auto; padding:0 0 7px 0; background-color: #fff;}
/* top_text */
.top_text {
	text-align: right;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	font-size: 17px;
	font-family: 'Gochi Hand', cursive;
	color: #3B3232;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin: 0;
	width: 360px;
	float: right;
}
.top_text a {
	color: #6B251B;
	text-decoration: none;
	font-weight: bold;
}
/* rss*/
.rss {
	width: 360px;
	float: right;
	text-align: right;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #3B3232;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0;
	margin: 0;
	line-height: 32px;
}
.rss img { float:right; margin:0 3px; padding:0;}
/* logo */
.logo {
	padding: 0;
	margin: 0;
	width: 550px;
	float: left;
}
/*menu*/
.menu {
	padding: 0;
	margin: 0 auto;
	width: 942px;
	background-color: #000;
	background-image: url(../../../images/template/menu-bg.png);
}
.menu ul { text-align: left;  padding:0; margin:0; list-style:none; border:0; float:left;}
.menu ul li { float:left; margin:0; padding:0 5px 0 0; border:0;}
.menu ul li a { float:left; margin:0; padding:16px 15px; color:#fff; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a:hover { color: #000000;}
.menu ul li a.active {  color: #000000;}
.pdfmenu {    float: right; width: 330px; padding-right: 8px; line-height:42px;}
.pdfmenu p { padding: 0px; margin: 0px;}
.pdfmenu a { color:#ffffff;}
/* Ca3er style */
.cu3er_resize { width:942px; margin:0 auto; padding:10px 0 31px 0; background: url(../../../images/template/simple_bg.gif) no-repeat bottom;}
#cu3er-container { width:942px; outline:0; }

/********** body **********/
.body_resize { margin:0; padding:0;}
.body {
	width: 940px;
	background: #fff;
	margin: 0 auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.body h1 { font: normal 35px 'Gochi Hand', cursive, sans-serif; color:#454545; padding:5px 0; margin:0;}
.body p {
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #323232;
	line-height: 1.5em;
	padding: 5px 0;
	margin: 0;
}
.body a {
	text-decoration: none;
	color: #6B251B;
}
.port {
	width: 900px;
	float: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 25px;
	margin: 0;
}
/*************footer**********/
.footer { padding:0; margin:0;}
.footer_resize { width:960px; margin:0 auto; padding:15px 0;}
.footer img { float:left; margin:0; padding:10px 20px 0 0;}
.footer p { font:normal 12px Arial, Helvetica, sans-serif; color:#909090;}
.footer a {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #B2B2B2;
	text-decoration: none;
	padding: 0 5px;
	margin: 0;
}
.footer p.left { width:250px; margin:0; padding:0 20px; float:left;} 


p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #e1e1e1; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}
BODY { font-size: 14px ; }


#menu {
 width: 100%;
 z-index: 10;
	position: relative;
  
}

#menu ul {
 list-style: none;
 padding: 0px;   /* padding to buttons */
 margin: 0px ;   /* indent from outside div */
}

#menu li {
 float: left;     /* left for horizonal menu, otherwise its vertical. */
}

#menu a, #menu a:visited {
	text-align: center;  /* position text within li button */
	text-decoration: none; /* remove typical underline */
	font-size: 12px;    /* menu text size */
	display: block;   /* button outside dimensions */
	color: #ffffff;  /* link text colour */
	/*background-color: #1caedd;*/
	margin: 0px;   /* padding of button within list item */
	text-transform: uppercase;
	line-height: 46px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
z-index: 10;

}

#menu a:hover, #menu a:visited:hover, .menuactive {  /* override as neccesary for mouse over effects */
 color: #ffffff; 
 background-color: rgba(69, 69, 69, 0.39);
}


#menu ul ul {  /* this one is the dropdown */
 position: absolute; /* so we can hide it */
 left: -999em;  /* by default it is hidden */
 width: 220px;  /* width of the entire dropdown */
 margin: 0px;  /* relative position of the menu to the button... 0=tight on bottom.. */
 padding: 0px;
}

#menu ul ul ul {
 position: absolute;
 top: auto;  /* auto means that it will be in the typicall indented list position below the first menu */
 left: 0px;   /* 0 */
 margin: -36px -3500px;       /* adjust the margins to position the 2nd level popout menu to the right*/
 width: 220px;   /* width is based on the containing block */
}

#menu ul ul a, #menu ul ul a:visited  {  /* override colours for drop down buttons */
	background-color:#FFFFFF;
	width: 220px;
	text-align:left;
	font-size: 10pt;
	border-top: 1px  solid white;
	border-left: 1px  solid white;
	border-right: 0px;
	border-bottom: 1px  solid #E8E8E8;
	margin:0px;
	font-size: 12px;
	color: #808285;
	text-transform: capitalize;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}

#menu li ul a:hover {  /* override colours for drop down buttons */
 color: #808285;
 background-color: #EAEAEA;
}


#menu li:hover ul ul, 
#menu li:hover ul ul ul, 
#menu li.sfhover ul ul, 
#menu li.sfhover ul ul ul 
{
 left: -999em;
}

#menu li:hover ul, 
#menu li li:hover ul, 
#menu li li li:hover ul, 
#menu li.sfhover ul, 
#menu li li.sfhover ul, 
#menu li li li.sfhover ul {
 left: auto;
}
body {	background-position:top;	background-repeat:repeat-x ;}
BODY { font-family: Arial, Helvetica, sans-serif ; }